
package com.ejie.ab61.model.serviciosWeb.inicioOficio;

import javax.xml.bind.annotation.XmlEnum;

@XmlEnum
public enum TipoSexo {

	HOMBRE, MUJER, OTRA, NA;

	public String value() {
		return name();
	}

	public static TipoSexo fromValue(String v) {
		return valueOf(v);
	}

}
